# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sun Mar 10 17:33:21 2019
# ------------------------------------------------

package:
    name: serpent
    version: '1.28'
source:
    fn: serpent-1.28.tar.gz
    sha256: f306336ca09aa38e526f3b03cab58eb7e45af09981267233167bcf3bfd6436ab
    url: https://pypi.io/packages/source/s/serpent/serpent-1.28.tar.gz
build:
    noarch: python
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py_0
requirements:
    host:
        - ca-certificates 2019.3.9 hecc5488_0
        - certifi 2019.3.9 py27_0
        - libffi 3.2.1 hf484d3e_1005
        - libgcc-ng 7.3.0 hdf63c60_0
        - libstdcxx-ng 7.3.0 hdf63c60_0
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1b h14c3975_1
        - pip 19.0.3 py27_0
        - python 2.7.15 h721da81_1008
        - readline 7.0 hf8c457e_1001
        - setuptools 40.8.0 py27_0
        - sqlite 3.26.0 h67949de_1001
        - tk 8.6.9 h84994c4_1000
        - wheel 0.33.1 py27_0
        - zlib 1.2.11 h14c3975_1004
    run:
        - python
test:
    imports:
        - serpent
about:
    home: https://github.com/irmen/Serpent
    license: MIT
    summary: Serialization based on ast.literal_eval
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Juanlu001
        - irmen
        - whart222
